arrangers:
- link: artist/106
  names:
    en: Keiichi Sugiyama
    ja: 杉山圭一
- link: artist/26792
  names:
    en: Atsume Hashimoto
    ja: 橋本鍾愛
barcode: '4582616457721'
catalog: EXEN-08
categories:
- Game
category: Game
classification: Original Soundtrack
composers:
- link: artist/106
  names:
    en: Keiichi Sugiyama
    ja: 杉山圭一
- link: artist/26792
  names:
    en: Atsume Hashimoto
    ja: 橋本鍾愛
covers: []
discs:
- disc_length: '43:25'
  name: Disc 1
  tracks:
  - names:
      Japanese: 三大国のレガリア
    track_length: '3:47'
  - names:
      Japanese: セイユニマ戦 鋭気の戦士
    track_length: '3:59'
  - names:
      Japanese: 深紅の手甲
    track_length: '1:21'
  - names:
      Japanese: ブリタンディ戦 誇りの騎士
    track_length: '3:20'
  - names:
      Japanese: 翠麗の長槍
    track_length: '1:29'
  - names:
      Japanese: リザンテクス戦 自由の兵士
    track_length: '4:44'
  - names:
      Japanese: 蒼茫たる銃口
    track_length: '1:28'
  - names:
      Japanese: 黒き月の祭司
    track_length: '2:54'
  - names:
      Japanese: 千の争いを超えし者
    track_length: '2:53'
  - names:
      Japanese: 約束の勝利へ
    track_length: '1:15'
  - names:
      Japanese: たたかえ！アジンガーDX
    track_length: '3:24'
  - names:
      Japanese: リザンテクス戦 自由の兵士 ～Funky New Wave! Edit～
    track_length: '3:48'
  - names:
      Japanese: セイユニマ戦 鋭気の戦士 ～Psychedelic Trance Edit～
    track_length: '6:41'
  - names:
      Japanese: コトダマンの日の歌
    track_length: '2:22'
link: album/128622
lyricists:
- link: artist/106
  names:
    en: Keiichi Sugiyama
    ja: 杉山圭一
media_format: CD
meta:
  added_date: 2023-04-16T09:28
  edited_date: 2024-05-02T04:18
  fetched_date: 2025-12-07T18:43
  freedb: 0
  ttl: 86400
  visitors: 924
name: Kyoutou Kotoba RPG KOTODAMAN ORIGINAL SOUNDTRACK VOL.03
names:
  en: Kyoutou Kotoba RPG KOTODAMAN ORIGINAL SOUNDTRACK VOL.03
  ja: 共闘ことばRPG コトダマン オリジナルサウンドトラックVOL.03
  ja-latn: Kyoutou Kotoba RPG KOTODAMAN ORIGINAL SOUNDTRACK VOL.03
notes: 'Pre-released digitally on April 16, 2023.

  Composer:

    Keiichi Sugiyama (01, 02, 08, 09, 13, 14)

    Atsume Hashimoto (03~07, 10~12)

  Arranger:

    Keiichi Sugiyama (01, 02, 08, 09, 12, 14)

    Atsume Hashimoto (03~07, 10, 11, 13)

  Lyricist:

    Keiichi Sugiyama (01, 14)'
organizations:
- &id001
  link: org/2106
  names:
    en: XFLAG ENTERTAINMENT
    ja: XFLAG ENTERTAINMENT
    ja-latn: XFLAG ENTERTAINMENT
  role: label
performers: []
picture_full: https://media.vgm.io/albums/22/128622/128622-42dcd58443bf.jpg
picture_small: https://medium-media.vgm.io/albums/22/128622/128622-42dcd58443bf.jpg
picture_thumb: https://thumb-media.vgm.io/albums/22/128622/128622-42dcd58443bf.jpg
platforms:
- Apple iOS
- Google Android
products:
- link: product/15533
  names:
    en: Kyoutou Kotoba RPG Kotodaman
    ja: 共闘ことばRPG コトダマン
    ja-latn: Kyoutou Kotoba RPG Kotodaman
publish_format: Commercial
publisher: *id001
related:
- catalog: WM-0766
  link: album/84772
  names:
    en: Kotodaman 1st Anniversary Soundtrack [Kibou Edi...
    ja: 共闘ことばRPG コトダマン 1周年記念サウンドトラ...
    ja-latn: Kotodaman 1st Anniversary Soundtrack [Kibou Edi...
  type: game
- catalog: N/A
  link: album/102803
  names:
    en: KOTODAMAN ORIGINAL SOUNDTRACK vol.01
    ja: 『共闘ことばRPG コトダマン』オリジナルサウンド...
    ja-latn: KOTODAMAN ORIGINAL SOUNDTRACK vol.01
  type: game
- catalog: N/A
  link: album/102816
  names:
    en: Kotodaman GOD IN JAPAN 2020 SPECIAL MINI ALBUM
    ja: 『共闘ことばRPG コトダマン』ゴッドインジャパン2...
    ja-latn: Kotodaman GOD IN JAPAN 2020 SPECIAL MINI ALBUM
  type: game
- catalog: N/A
  link: album/113153
  names:
    en: Kotodaman GOD IN JAPAN 2021 SPECIAL MINI ALBUM
    ja: 『共闘ことばRPG コトダマン』ゴッドインジャパン2...
    ja-latn: Kotodaman GOD IN JAPAN 2021 SPECIAL MINI ALBUM
  type: game
- catalog: EXEN-07
  link: album/120398
  names:
    en: Kyoutou Kotoba RPG KOTODAMAN ORIGINAL SOUNDTRAC...
    ja: 共闘ことばRPG コトダマン ORIGINAL SOUNDTRACK VO...
    ja-latn: Kyoutou Kotoba RPG KOTODAMAN ORIGINAL SOUNDTRAC...
  type: game
- catalog: N/A
  link: album/121532
  names:
    en: Kotodaman GOD IN JAPAN 2022 SPECIAL MINI ALBUM
    ja: 『共闘ことばRPG コトダマン』ゴッドインジャパン2...
    ja-latn: Kotodaman GOD IN JAPAN 2022 SPECIAL MINI ALBUM
  type: game
- catalog: N/A
  link: album/139087
  names:
    en: Kyoutou Kotoba RPG KOTODAMAN ORIGINAL SOUNDTRAC...
    ja: 共闘ことばRPG コトダマン ORIGINAL SOUNDTRACK VO...
    ja-latn: Kyoutou Kotoba RPG KOTODAMAN ORIGINAL SOUNDTRAC...
  type: game
- catalog: N/A
  link: album/152576
  names:
    en: Kyoutou Kotoba RPG KOTODAMAN Original Soundtrac...
    ja: 共闘ことばRPG コトダマン オリジナルサウンドトラ...
    ja-latn: Kyoutou Kotoba RPG KOTODAMAN Original Soundtrac...
  type: game
release_date: '2023-05-31'
release_events: []
release_price:
  currency: JPY
  price: 2200.0
reprints: []
stores:
- link: http://kotodaman.stores.jp/items/641feb2e4e11f104f8fa021c
  name: KOTODAMAN ONLINE STORE
- link: http://nex-tone.link/A00114894
  name: NexTone.Link
vgmdb_link: https://vgmdb.net/album/128622?perpage=99999
votes: 0
